Bug 1569528 - /var/lib/PackageKit/transactions.db .M....... g [tps:B]
Summary: /var/lib/PackageKit/transactions.db .M....... g [tps:B]
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: PackageKit
Version: 7.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Richard Hughes
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-19 12:44 UTC by Tomas Pelka
Modified: 2021-02-15 07:38 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-15 07:38:33 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Tomas Pelka 2018-04-19 12:44:09 UTC
Description of problem:
Most probably a bogus, but worth checking.

Version-Release number of selected component (if applicable):
PackageKit-1.1.5-2.el7_5

How reproducible:
100%

Steps to Reproduce:
1. rpm -V PackageKit-1.1.5-2.el7_5
2.
3.

Actual results:
doRpmCommand: rpm -V PackageKit-1.1.5-2.el7_5.ppc64le
doRpmCommand-result (256): .M.......  g /var/lib/PackageKit/transactions.db
result: verify test: FAIL:
PackageKit.ppc64le: /var/lib/PackageKit/transactions.db .M....... g [tps:B]
TPS verify test analysis tags:
tps:a -- verify errors on both arches
tps:b -- verify error on file not present in alternative arch
tps:c -- verify error on preferred binary/ELF file
tps:d -- significant type of verify error

Expected results:
no non-0 return code

Additional info:
Happen on all arches no only ppc64le

Comment 1 Richard Hughes 2019-07-30 16:06:12 UTC
transactions.db is designed to store the transaction logs; do i need a %ghost or something?

Comment 2 Tomas Pelka 2019-07-30 20:35:54 UTC
(In reply to Richard Hughes from comment #1)
> transactions.db is designed to store the transaction logs; do i need a
> %ghost or something?

Well this is probably a question for experienced pkg maintainer. But I can give it a try if you create scratch build for me.

Comment 5 RHEL Program Management 2021-02-15 07:38:33 UTC
After evaluating this issue, there are no plans to address it further or fix it in an upcoming release.  Therefore, it is being closed.  If plans change such that this issue will be fixed in an upcoming release, then the bug can be reopened.


Note You need to log in before you can comment on or make changes to this bug.